@charset "utf-8";

/* init */
*{
    margin: 0;
    padding: 0;
}

body {
    font-size: 95%;
    line-height: 1.5em;
    font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
    /* 画像ファイルの指定 */
    background: 
    url("../images/bg_kumo.png") ,
    url("../images/img_bg.gif") ;
    /* 画像を常に天地左右の中央に配置 */
    background-position: center top -70px, center top;
    /* 画像をタイル状に繰り返し表示しない */
    background-repeat: no-repeat,repeat;
    /* 背景画像が読み込まれる前に表示される背景のカラー */
    background-color: #708764;
	min-width: 960px;
}


#header-wrapper #main-image img {
    position: absolute;
    left: 45px;
    top: 54px;
}

#header-wrapper #main-image-tbg img {
    position: absolute;
    right: 493px;
    bottom: 15px;
    z-index: 6;
}

img{
	outline: none;
	border-style: none;
	border-width: 0px;
}
	
a img{
	outline:none;
	border-style:none;
}

a:link{
	color: #74391A;
	}

a:visited{
	color: #74391A;
	}

a:hover{
    color: #D16601;
	}

h2{
	padding: 20px 0 15px 0;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: none;
	border-bottom-left-radius: none;
	border-bottom: 1px #9cae0c solid;
}

h3{
	margin: 10px 0 15px 0;
}

small{
	font-size: 0.9em;
}

span.small{
	font-size: 0.9rem;
}

#body-wrapper {
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	padding-top: 0px;
}

#header-wrapper{
    height: 590px;
    text-align: center;
    width: 970px;
    position: relative;
    padding-top: 20px;
}

#header{
	background: url(../../9kinoko/images/bg_header.png) repeat-x;
	width: 900px;
	margin: 0 auto;
}

#main-image{
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

#main_tutiguri {
    width: 559px;
    height: 550px;
    position: absolute;
    right: 24px;
    top: 38px;
}

#kinoko_03{
	position: absolute;
	width: 87px;
	height: 90px;
	z-index: 7;
	left: 658px;
	top: -22px;
}

#kinoko_07{
	position: absolute;
	width: 90px;
	height: 95px;
	z-index: 6;
	left: 345px;
	top: 420px;
}

#btn_to_jpexp {
    position: absolute;
    width: 100px;
    height: 100px;
    left: 850px;
    top: 54px;
    z-index: 9;
}

a #btn_to_jpexp {
	background-image: url("../../09kinoko/images/japanEXPO02.png");
	background-repeat: no-repeat;
    background-size: 100px;
}

#content-wrapper{
    text-align: center;
    padding: 0;
    margin: 0;
}

#content{
	text-align: center;
	padding: 0;
	margin: 0;
    /*background-image: url(../images/bg.png);*/
    background-position: center top;
    background-repeat: repeat-y;
	}

#content-inner{
	width: 880px;
	text-align: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 40px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;

}
	

#blog-sidebar{
    background-color: hsla(0,0%,100%,0.85);
    width: 200px;
    padding: 20px 20px 100px 20px;
    margin-top: 10px;
    float: left;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    background-image: url(../images/blog_bottom03@2x.png);
    background-size: 141px;
    background-position: bottom 0px left;
    background-repeat: no-repeat;
}

#blog-sidebar p a{
	background: url("../images/totoppage@2x.png") no-repeat left top;
    background-size: 207px;
	width: 210px;
	display:block;
	height: 0;
	padding: 45px 0 0 0;
	overflow: hidden;
}


#blog-sidebar p a:hover{
	background: url("../images/totoppage_h@2x.png") no-repeat;
    background-size: 207px;
}
	

#blog-sidebar ul{
	list-style: none;
	line-height: 1.6;
	margin-top: 20px;
	padding: 0;
}

#blog-sidebar ul li{
	margin-bottom: 10px;
		font-size: 0.9rem;
}

#blog{
    background: hsla(0,0%,100%,0.85);
    position: relative;
    width: 620px;
    float: right;
    margin-top: 10px;
    padding-bottom: 80px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
/*  background-image: url(../images/blog_bottom02.png);
    background-position: bottom 10px right 20px;
    background-repeat: no-repeat;*/
}

    
.blog-header{
	background: url(../images/blog_title_icon@2x.png) , url(../images/bg_h2.png);
    background-size: 80px, 89px;
    background-position: 20px 10px, top;
    background-repeat: no-repeat, repeat-x;
    background-color: #e0c40b;
	margin: -10px  0 0 0;
	padding: 0;
	position: relative;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}


#blog h2{
    color: #1A4516;
    font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
    font-size: 1.3rem;
    margin: 0;
    padding: 0 0 20px 100px;
    border-bottom: 2px #B7A009 solid;
    text-shadow: 1px 1px 1px #FFFFFF;
	}

#blog p.date{
    font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
    color: #1A4516;
    font-size: 1rem;
    margin: 10px 0 5px 0;
    padding: 20px 0 0 105px;
    text-shadow: 1px 1px 1px #FFFFFF;
}

#blog p{
	margin: 25px 40px;
}
.event_day {
    font-size: 1.2rem;
    font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
    color: #d0595b;
    font-weight: 700;
    padding-left: 0.5rem;
    margin-bottom: -0.5rem!important;
    text-shadow: 2px 2px 2px #C2C2C2;
}


#blog ul{
	margin: 20px 50px;
}

#blog li{
	list-style-type: circle;
	
}

.blog-img img {
	border: 1px solid #501b0c;
}

#blog dl{
		margin: 25px 40px;
		
}
#blog dt{
    font-weight: bold;
    margin: 10px 0;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 1em;
    padding-bottom: 5px;
    background-color: #E6E3C7;
    border-radius: 5px;
    color: #231815;
}
#blog dd{
    margin-top: 10px;
    margin-right: 1em;
    margin-left: 1em;
    margin-bottom: 15px;
    font-size: 0.9em;
}

.schedule{
	background: #d6e4b0;
	padding: 3px;
	border-bottom: 1px #000 solid;
	text-align: center;
	font-size: 1rem;
}

#kinoko_blog_bottom01{
    position: absolute;
    right:-15px;
    bottom: -15px;
    z-index: 10;
}
#kinoko_blog_bottom03{
    position: absolute;
    bottom: -15px;
    z-index: 11;
    left: -15px;
}

.marker_yellow_hoso {
background: linear-gradient(rgba(249, 233, 158, 0), #f2de60 70%);
}

.font_b {
    font-size: 1.05em;
    margin-bottom: 0.6em;
    display: inline-block;
}

/* table */


.table01{
	border-collapse: collapse;
	width: 380px;
}
.table01 td,.table01 th{
	border: 1px solid #aeaeae;
	vertical-align: middle;
}
.table01 th{
	background: #f4e8c7;
	width: 20%;
	font-weight: normal;
	text-align: center;
	padding: 5px;
	font-size: 1rem;

}
.table01 td{
	background: #FFF;
	text-align: left;
	padding: 5px 5px 5px 10px;
}

.table02{
	border-collapse: collapse;
	width: 100%;
}
.table02 td,.table02 th{
	border: 1px solid #ccc0ae;
	text-align: center;
	vertical-align: middle;

}
.table02 th{
	width: 20%;
	font-weight: normal;
	text-align: center;
	background: #f2f8eb;
	padding: 5px;
	font-size: 1rem;
}
.table02 td{
	background: #FFF;
	text-align: left;
	padding: 5px 5px 5px 10px;
}	
	
.table03{
	border-collapse: collapse;
	width: 100%;
	}
.table03 th,.table03 td{
	border-top: 1px dotted #7d673b;
	border-bottom: 1px dotted #7d673b;
	background: #fdfee9;
	padding: 5px 0px;
	text-align: left;
	vertical-align: middle;
	}
.table03 th{	font-weight: normal;
	width: 25%;
	padding-left: 15px;
	font-size: 1rem;
	}
.table03 td{
	padding-right: 15px;
	}



/* ダウンロードボタン */
#dl-button a{
	display: block;
	width: 230px;
	height: 52px;
	padding: 55px 20px 0 150px;
	background-repeat: no-repeat;
	color: #333333;
	font-size: 0.9rem;
	line-height: 1.2em;
	text-decoration: none;
}
#dl-button a:link,
#dl-button a:visited,
#dl-button a:hover{
	color: #333333;
	text-decoration: none;
}
#dl-button a{
	background-image: url(../../9kinoko/images/btn_dl_off.png);
	background-repeat: no-repeat;
}
#dl-button a:hover{
	background-image: url(../../9kinoko/images/btn_dl_on.png);
	background-repeat: no-repeat;
}



/* Page Footer */
.pagenation {
	position: relative;
	text-align: center;
	width: 400px;
	margin: 0 auto;
	padding-left: 260px;
	z-index: 5;
}
.entry p {
	z-index: 1;
}
.entry p.sign {
	text-align: left;
}
.entry_next,.entry_early {
	display: block;
	width: 153px;
	height: 90px;
	text-indent: -10000px;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 30px;
}

.entry_next {
	float: left;
	background:url("../images/tonext.png") no-repeat;
}
.entry_early {
	float: right;
	background:url("../images/tobefor.png") no-repeat;
}


footer{
    clear: both;
    background: #1a4516;
    width: 100%;
    padding: 10px 0 0 0;
}
#footer{
    clear: both;
    background: #1a4516;
    width: 100%;
    padding: 10px 0 0 0;
}
#footer_in{
    background: #1a4516;
    width: 900px;
    height: 150px;
    margin: 0 auto;
    position: relative;
}

.logo1{
    position: absolute;
    top: 49px;
    left: 1px;
    width: 145;
    height: 40;
	}
.logo2{
    width: 188px;
    height: 39px;
    position: absolute;
    left: 183px;
    top: 50px;
	}
.logo3{
    width: 49px;
    height: 40px;
    position: absolute;
    left: 400px;
    top: 50px;
	}
.support{
	width: 500px;
	color: #c9bdb1;
	font-size: 0.9rem;
	text-align: left;
	position: absolute;
	left: 398px;
	top: 36px;
	}	
.cr{
    width: 500px;
    color: #FFF;
    font-size: 0.7rem;
    text-align: right;
    position: absolute;
    left: 398px;
    top: 85px;
	}
/*.totop{
    position: absolute;
    left: 807px;
    top: -38px;
	}*/
.totop_02{
    position: absolute;
    left: 807px;
    top: -38px;
	}
a .totop_02 {
    width: 92px;
    height: 30px;
    position: absolute;
    left: 807px;
    top: -34px;
    background-color: #1a4516;
    border-left: 1px solid #1a4516;
    border-right: 1px solid #1a4516;
    border-bottom: 0px solid #1a4516;
    border-top: 1px solid #1a4516;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-image: url(../images/btn_totop_in@2x.png);
    background-size: 72px;
    background-repeat: no-repeat;
    background-position: center 8px;
}
a:hover .totop_02 {
    background-color: #1a4516;
}

/*socialPlugIn*/
.social{
    position: absolute;
    width: 233px;
    height: 35px;
    top: 569px;
    z-index: 2;
    left: 749px;
	}
	
	/*
.social div{
	text-align: left;
	float:right;
	}
	*/

.sns-wrap{
	margin:20px auto;
	padding:0;
	overflow: hidden;
	list-style: none;
}
.sns-wrap li{
	float: left;
	margin:0 10px 0 0;
}

.sns-wrap li.fb-button{
	line-height: 1;
}

.twitter{
	color: #000;
	margin: 0 -40px 0 15px;
	/**margin: 1px 40px 0 15px\9 !important ;**/
	}
.line{
	margin: -4px 0 0 50px;
	/**margin: -3px 0 0 -10px\9 !important;**/
	}

#blog .blog-text .sympo {
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 25px;
    line-height: 1.7em;
}

#blog .sympo ol {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
    margin-top: 1em;
}

#blog .sympo li {
    list-style: none;
  margin-bottom: 10px;
  padding-left: 30px;
  position: relative;
}
#blog .sympo li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #f2de60;
  color: #222;
  display: block;
  float: left;
  line-height: 22px;
  margin-left: -30px;
  text-align: center;
  height: 22px;
  width: 22px;
  border-radius: 50%;
}

.fw_600 {
    font-weight: bold;
}
.event {
    padding: 0 40px;
    margin-bottom: 40px;
}
.event table {
    border-collapse: collapse;
    margin: 10px 0;
}
.event table td{
    background: #FFF;
    text-align: left;
    padding: 5px 5px 3px 10px;
    border: 1px solid #DFDCD9;
    vertical-align: middle;
}

.event .date {
    color: #1A4516;
    font-weight: 600;
    font-size: 1.2em;
    display: inline-block;
    padding: 0.1em 10px ;
    border-left: solid 3px #E0C40B;
}
